/*************************************************************************/

/*global                                                                 */

/*************************************************************************/

                   body {font-family: Arial, Helvetica, sans-serif;
                         font-size: 11pt;
                         color: #333300;
                         background-color: #f1f4dd;
                         margin-left: auto;
                         margin-right: auto;
                         width: 800px;}

em {font-style: normal;
                  font-weight: bold;}

/*************************************************************************/

/*header                                                                 */

/*************************************************************************/

                  #name {font-family: Courier, serif;
                         font-size: 230%;
                         text-transform: lowercase;
                         letter-spacing: .1em;
                         border-bottom: 1px solid #333300;}

/*************************************************************************/

/*navigation sidebar                                                     */

/*************************************************************************/

             #navigation {width: 125px;
                          float: left;}

      #navigation a:link {color: #333300;
                          text-decoration: none;}

   #navigation a:visited {color: #333300;
                          text-decoration: none;}

     #navigation a:hover {color: #993300;
                          text-decoration: underline;}

           #navigation a {letter-spacing: .1em;
                          line-height: 2.6em;
                          font-size: 105%;
                          text-transform: uppercase;
                          padding-left: 15px;}

#navigation a.currentpage {color: #993300;
                                            font-weight: bold;}

/*************************************************************************/

/*footer                                                                 */

/*************************************************************************/

                #footer {font-family: Trebuchet MS, Arial, Helvetica, 
                          sans-serif;
                         font-size: 70%;
                         border-top: 1px solid #333300;
                         text-align: center;
                         line-height: 1.3em;
                         clear: both;}

/*************************************************************************/

/*main*/

/*************************************************************************/

#main {margin-left: 125px;
	letter-spacing: .1em;
	line-height: 1.2em;}

#main h1 {font-size: 150%;
	font-weight: normal;
	color: #993300;}

#main a {color: #993300;}

#main p {padding-right: 25px;}

#main img.index_picture {float: right;
        padding-left: 20px;
        padding-right: 25px;}

#main img.gallery_intro_image {float: right;
        padding-left: 20px;
        padding-right: 25px;
        padding-bottom: 20px;}


/*************************************************************************/

/*gallery                                                                */

/*************************************************************************/

#vertical_gallery_sidebar {width: 340px;
       float: right;}

   #vertical_gallery_caption {padding: 15px 15px 0 15px;
                              text-align: center;
                              clear: both;}

             #vertical_image {width: 335px;
                              padding-bottom: 50px;}

  #vertical_image img.center {display: block;
                              margin-left: auto;
                              margin-right: auto;}

 #horizontal_gallery_sidebar {width: 175px;
                              float: right;}

#horizontal_image {width: 500px;}

#horizontal_image img.center {display: block;
                              margin-left: auto;
                              margin-right: auto;}

     #horizontal_image_title {width: 500px;
                              text-align: center;}

#horizontal_image_caption {padding-bottom: 50px;}

       #gallery_navigation p {font-size: 200%;
                              text-align: right;
                              padding-right: 25px;}

  #gallery_navigation a:link {color: #993300;
			      text-decoration: none;}

#gallery_navigation a:visited {color: #993300;
			      text-decoration: none;}

 #gallery_navigation a:hover {color: #75440a;
            		      text-decoration: underline;}

#enter_gallery p {text-align: center;
                               font-size: 110%;
                               font-weight: bold;}

/*************************************************************************/

/*bios                                                                   */

/*************************************************************************/

                       #bios {margin-right: 25px;}

                   #bios img {width: 120px;
                              float: right;
                              padding-left: 15px;}
